# Generated by Django 3.2.12 on 2022-03-23 17:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0008_asteroid_orbital_period"),
    ]

    operations = [
        migrations.AddField(
            model_name="asteroid",
            name="surface_area",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="surface area"
            ),
        ),
    ]
